<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage production-factory
 * @since production-factory 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since production-factory 1.0
	 *
	 * @return void
	 */
	function production_factory_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'production-factory-border',
				'label' => esc_html__( 'Borders', 'production-factory' ),
			)
		);

		
	}
	add_action( 'init', 'production_factory_register_block_styles' );
}